<?xml version="1.0"?>

<PropertyList>

    <name type="string">vto</name>
    <readable-name type="string">Vertical takeoff</readable-name>
    <description type="string">Vertical takeoff using auto-hover</description>
    <overlay>
        <controls>
            <gear>
                <brake-parking type="double">0</brake-parking>
                <gear-down>true</gear-down>
            </gear>
            <auto-hover>
                <aoa-nozzles-target type="double">12</aoa-nozzles-target>
                <x-speed-target>0</x-speed-target>
                <y-speed-target>0</y-speed-target>
                <z-speed-target>0</z-speed-target>
                <rotation-speed-target>0</rotation-speed-target>
                <x-mode>speed</x-mode>
                <y-mode>speed</y-mode>
                <z-mode>speed</z-mode>
                <rotation-mode>speed</rotation-mode>
            </auto-hover>
            <engines>
                <engine>
                    <throttle type="double">1.0</throttle>
                    <mixture type="double">0.18</mixture>
                </engine>
            </engines>
            <flight>
            </flight>
        </controls>
        <engines>
            <engine>
                <autostart type="bool">true</autostart>
            </engine>
        </engines>
        <sim>
            <presets>
            </presets>
        </sim>
    </overlay>

</PropertyList>
